<?
#########################################
## degishgen - O`zbekonaBot		   ##
## Lug`atga so`z qo`shish			   ##
## Module version 0.1 beta			   ##
## Site: http://wmbozor.ru			   ##
#########################################
define('_IN_JOHNCMS', 1);
$textl = 'Degi&#351;gen - Dolandyry&#351; paneli';
$headmod = 'degishgen';
require_once '../incfiles/core.php';
require_once '../incfiles/head.php';

echo "<div class='phdr'><b>Degişgen - Türkmençe BoT</b> </div>";



if(isset($_POST['submit']))
{
$tekst = ($_POST['tekst']);
$gyz = ($_POST['gyz']);
$oglan = ($_POST['oglan']);

$sowal = mysql_query("SELECT * FROM `degishgen` WHERE `tekst` = '$tekst' LIMIT 1");

/*
if (mysql_num_rows($savol)!= 0) {
	echo '<div class="err">Ýalňyşlyk! Munuň ýaly sowal BoT-da bar!</div>';
	require_once '../incfiles/end.php';
	exit ();
}

if($matn == '' || $qiz == '' || $bola == ''){
echo '<div class="err">Ähli meýdançalary doldurmak şert!</div>';
require_once '../incfiles/end.php';
exit;
}
*/

//$xabar = ''.$matn.'';
mysql_query("INSERT INTO `degishgen` SET
			`tekst` = '".$tekst."',
			`gyz` = '".$gyz."',
			`oglan` = '".$oglan."'
			");

echo '<div class="habar1">Üstünliki goşuldy</div>';
}

echo '<center><form method="post" action="../panel/index.php?act=degishgen_gosh">';
echo 'Bot üçin sowal:<br /><input type="text" name="tekst" maxlength="1024" value=""/><br />';
echo 'Sowala jogap (gyzlar üçin):<br /><input type="text" name="gyz" maxlength="1024" value=""/><br />';
echo 'Sowala jogap (oglanlar üçin):<br /><input type="text" name="oglan" maxlength="1024" value=""/><br />';
//echo "<label><input type='checkbox' checked='checked' name='optimal' value='1' /> Optimal sowal*</label><br />";
echo '<input type="submit" name="submit" value="Goşmak"/>';
echo '</form><br /></center>';
echo '<div class="menu"><font color="red">*Optimal sowal</font> - Bu sowal diňe bota degişliligini aňlatýar...(belgi goýulan halatynda)<br/>
Ýagny goşulýan sowal bota jogap beriş funksiýasy arklay berilse bot oňa jogap berýär!</div>';


echo '<div class="phdr"><a href="degishgen.php">Yza</a></div>';
#########################################
## degishgen - O`zbekonaBot		       ##
## Author: by -=CyberSympTom=-		   ##
## by DreaMs WorLD Inc				   ##
## http://anjancha.uz				   ##
#########################################